uuid: a649625f-c032-4632-bab5-2c712dc8536a
langcode: en
status: true
dependencies: {  }
name: activities_and_events_mobile_767_491
label: 'Activities and events mobile (991*500)'
effects:
  985c5fa6-af34-4393-8f67-3d4d076ae30e:
    uuid: 985c5fa6-af34-4393-8f67-3d4d076ae30e
    id: image_scale_and_crop
    weight: 1
    data:
      width: 991
      height: 500
      anchor: center-center
